# BuildWorkResult

@Incubating
interface BuildWorkResult

Summary result of the execution of the work scheduled for the current build.

#### Since

8.1

#### See also

FlowProviders

## Functions

getFailure
Link copied to clipboard
abstract fun getFailure(): Optional<Throwable>
A summary of the configuration time and execution time failure(s) that occurred as Gradle tried to execute the scheduled work.